@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family: 'Neucha', cursive; font-size:4.5vw; }

.detectcss { display:none; width:100px; }

img { max-width:100%; height:auto; border:none; }

#header { width:100%; float:left; background:#fff; }
#header .logo { float:left; margin: 0 0 0 5%; width: 190px; }
#header .logo a { float: left; }

#header .nav { position:relative; z-index:10000; width:100%;border-bottom:1px solid #dadada; }
#header .nav ul { width:100%; list-style-type:none; padding:0; margin:0; font-size: 0.85em; }
#header .nav ul ul { display:none; }
#header .nav li { display:block; }
#header .nav ul li { background: none repeat scroll 0 0 #eaeaea; border-color: #f1f1f1 #dadada #dadada #f1f1f1; border-style: solid; border-width: 1px; color: #757575; float: left; line-height: 1.6em; margin: 0; padding-left: 5%; text-transform: uppercase; width: 50%; box-sizing:border-box; }
#header .nav ul li:hover { color:#fff; background: none repeat scroll 0 0 #99bd5b; border-color: #99bd5b; border-style: solid; border-width: 1px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#header .nav ul li:hover a { border:none; background: none; text-decoration: none; }
#header .nav ul li a { font-family: 'Merienda', cursive; text-transform:none; color:#6d5841; width:100%; display:block; font-size:18px; float:left; padding:12px 0; border:none; text-decoration:none; line-height:1em; }
#header .nav ul li a:hover { color:#fff;}
#header .nav ul li a span { color:#99bd5b; }
#header .nav ul li a:hover span { color:#fff; }

#header .nav .menuContainer { background:#f1f1f1; display: block; overflow: hidden; position: relative; width: 100%; z-index: 10000; }
#header .nav .menuHidden { height:0; }
#header .nav .menu-btn { display:block; position:absolute; right:5%; top:30px; cursor: pointer; }
#header .nav .menu-btn img { float:right; }

#banners { width:100%; float:left; }

#click-to-call { width:100%; float:left; margin:0; }
#click-to-call a.button { width: 100%; border:none; background:#99bd5b; color:#fff; font-weight:bold; display:block; text-align:center; padding:3% 0; font-family: 'Merienda', cursive; font-size:1em; }

#content .section .links { float: left; margin: 0 5%; padding-top: 2%; text-align: center; width: 90%; }
#content .section .links p { font-size: 1em; text-align:center; }
#content .section .links p span { font-size: 2em; color:#99bd5b; }
#content .section .links .block { float: left; margin: 2.5% 0 0 2.5%; width: 95%; }
#content .section .links .block img { margin-bottom: 10px; border: 10px solid #fff; box-shadow:0px 10px 30px -15px; box-sizing:border-box; color:#000; }
#content .section .links .block p { font-size: 1em; }
#content .section .links .block h2 { font-size: 1.5em; }

#content .section .quick-nav { width: 90%; float:left; margin:5% 5% 0 5%; }
#content .section .quick-nav ul { margin:0; padding:0; list-style:none; background:#333; }
#content .section .quick-nav ul li { padding:2.5% 5%; border-bottom:1px solid #ccc; }
#content .section .quick-nav ul li a { color:#fff; display:block; }
#content .section .quick-nav ul li:hover { background:#99bd5b; }
#content .section .quick-nav ul li.head { background:#eaeaea; padding:2.5% 5%; border:1px solid #ccc; }
#content .section .quick-nav ul li.head h3 { color:#333; margin:0; }

#content .section .quick-text { width: 90%; padding: 5%; float:left; }
#content .section .quick-text iframe { width: 100%; }
#content .section .quick-text-home { width: 90%; padding: 5% 5% 0; float:left; }

#content .section .quick-form { width: 90%; margin: 5%; float: left; text-align: left; padding: 0 2.5% 2.5%; background: #f1f1f1; border: 1px solid #ccc; box-sizing: border-box; }
#content .section .quick-form label { float:left; width:auto; margin:1% 0; font-size:0.9vw; }
#content .section .quick-form label.radio { float:left; width:auto; margin:1% 0; }
#content .section .quick-form input { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Neucha', cursive; box-sizing:border-box; }
#content .section .quick-form input[type=radio], #content .section .quick-form input[type=checkbox] { float:left; clear:left; margin:3.25%; width:1em; }
#content .section .quick-form select { color:#888; border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Neucha', cursive; box-sizing:border-box; }
#content .section .quick-form textarea { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Neucha', cursive; font-size:13px; box-sizing:border-box; }
#content .section .quick-form input.submit { width: 100%; border:none; background:#99bd5b; color:#fff; font-weight:bold; margin: 0; }
#content .section .quick-form input.submit:hover { background:#99bd5b; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#content .section .quick-form ul { list-style:none  !important; margin: 0; padding: 0; }
#content .section .quick-form ul li { display:inline !important; margin: 0; padding: 0; }
#content .section .quick-form .calendar-field { width:95%; margin:1% 1% 0 0; float:left; }
#content .section .quick-form .ginput_container img { max-width:4%; float:left; margin-top:2.5%; }
#content .section .quick-form span.ginput_total { color:#99bd5b; font-size:2em; }
#content .section .quick-form .left-half input, #content .section .quick-form .right-half input, #content .section .quick-form .right-half select { padding:0.75em 3%; }
#content .section .quick-form .third-left { float:left; width:32.66%; margin:0 1% 0 0; }
#content .section .quick-form .third-right { float:right; width:32.66%; margin:0; }
#content .section .quick-form .third-left select, #content .section .quick-form .third-right select { padding:0.75em 3%; }

#content .section .quick-form-home { width: 90%; margin: 0 5% 5% 5%; float: left; text-align: left; padding: 0 2.5% 2.5%; background: #f1f1f1; border: 1px solid #ccc; box-sizing: border-box; }
#content .section .quick-form-home label { float:left; width:auto; margin:1% 0; font-size:0.9vw; }
#content .section .quick-form-home label.radio { float:left; width:auto; margin:1% 0; }
#content .section .quick-form-home input { border: 1px solid #ccc; margin: 1% 0; padding: 0.75em 3%; width: 100%; font-family: 'Neucha', cursive; box-sizing:border-box; }
#content .section .quick-form-home input[type=radio], #content .section .quick-form input[type=checkbox] { float:left; clear:left; margin:3.25%; width:1em; }
#content .section .quick-form-home select { color:#888; border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Neucha', cursive; box-sizing:border-box; }
#content .section .quick-form-home textarea { border: 1px solid #ccc; margin: 1% 0; padding: 0.75em 3%; width: 100%; font-family: 'Neucha', cursive; font-size:13px; box-sizing:border-box; }
#content .section .quick-form-home input.submit { width: 100%; border:none; background:#99bd5b; color:#fff; font-weight:bold; margin: 0; }
#content .section .quick-form-home input.submit:hover { background:#99bd5b; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#content .section .quick-form-home ul { list-style:none  !important; margin: 0; padding: 0; }
#content .section .quick-form-home ul li { display:inline !important; margin: 0; padding: 0; }
#content .section .quick-form-home .calendar-field { width:95%; margin:1% 1% 0 0; float:left; }
#content .section .quick-form-home .ginput_container img { max-width:4%; float:left; margin-top:2.5%; }
#content .section .quick-form-home span.ginput_total { color:#99bd5b; font-size:2em; }
#content .section .quick-form-home .left-half input, #content .section .quick-form-home .right-half input, #content .section .quick-form-home .right-half select { padding:0.75em 3%; }
#content .section .quick-form-home .third-left { float:left; width:32.66%; margin:0 1% 0 0; }
#content .section .quick-form-home .third-right { float:right; width:32.66%; margin:0; }
#content .section .quick-form-home .third-left select, #content .section .quick-form-home .third-right select { padding:0.75em 3%; }

#content .section .quick-pdf { width: 90%; margin:0 5% 5%; float: left; text-align: left; }
#content .section .quick-pdf a { line-height: 2.8em; display:block; color:#333; font-size:0.8em; }
#content .section .quick-pdf a img.icon { float:left; margin:2%; width:1.5em; clear:left; }

#content .section .full { width: 90%; padding:0 5% 5%; float:left; }

#content { width:100%; float:left; padding-bottom: 5%; }
#content .section { width:100%; float:left; }
#content .section .image { width: 90%; padding:5% 5% 2%; float:left; }
#content .section .image img { border: 10px solid #fff; box-shadow:0px 10px 30px -15px; box-sizing:border-box; }

#content .section .form { width: 90%; padding:5% 5% 0; float:left; }
#content .section .form input { border: 1px solid #ccc; margin: 1%; padding: 2% 1%; width: 44.5%; font-family: 'Neucha', cursive; }
#content .section .form textarea { border: 1px solid #ccc; margin: 1%; padding: 2% 1%; width: 94.2%; font-family: 'Neucha', cursive; font-size:13px; }
#content .section .form input.submit { width: 97%; border:none; background:#99bd5b; color:#fff; font-weight:bold; box-sizing:border-box; }
#content .section .form input.submit:hover { background:#99bd5b; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.map { position: relative; padding-bottom: 30%; height: 0; overflow: hidden; z-index:1; }
.map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; pointer-events: none; }

#content .section .text { width: 90%; padding:0 5%; float:left; }
#content .section .text .description { width:100%; float:left; clear:left; margin:5% 0; }
#content .section .text .description img { float:left; width:12%; }
#content .section .text .description h3 { float:right; width:85%; margin:0; }
#content .section .text .description p { float:right; width:85%; margin:1% 0; }

#content .section .overview { width: 90%; padding: 5%; float:left; }

#content .section .overview .description { width:100%; float:left; margin: 2.5% 0; }
#content .section .overview .description img { float:left; width:12%; }
#content .section .overview .description h3 { float:right; width:85%; margin:0; }
#content .section .overview .description p { float:right; width:85%; margin:1% 0; }

#content .section .subview { width: 90%; padding: 5%; float:left; }

#content .section .logos { float: left; padding: 2.5%; text-align: center; width: 95%; }
#content .section .logos img { margin: 1% 3% 2% 0; width: 22%; }

#content .section .subview .description { width:100%; float:left; clear:left; margin:1% 0; }
#content .section .subview .description h1, #content .section .text h1 { width:100%; margin:0.25em 0; }
#content .section .subview .description p, #content .section .text p {  width:100%; margin:1% 0; }
#content .section .subview .description ul, #content .section .subview .description ol, #content .section .text ul, #content .section .text ol { line-height: 1.5em; margin: 0; }

#content .section .folio { width: 94%; padding: 2.5% 2% 2.5% 4%; float:left; }
#content .section .folio img { margin:0 2% 5% 0; width:98%; float:left; }

.map { position: relative; padding-bottom: 30%; height: 0; overflow: hidden; }
.map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

#content .section .blog { width:90%; margin:2.5% 5%; float:left; }
#content .section .blog .article { float:left; border-bottom:1px solid #ccc; }
#content .section .blog .article .text { padding:5%; }
#content .section .blog .article .text h2 { color:#6d5841; }

#content .list ul { margin:0; padding:20px 0; width:100%; text-align:center; background:#e1e1e1; }
#content .list ul li { display:inline; }
#content .list ul li a { text-decoration:none; font-size: 16px; color:#6d5841; padding:20px 2%; }
#content .list ul li a:hover { color:#fff; background:#99bd5b; }

#content .details { border-bottom: 1px solid #CCCCCC; margin: 2% 5% 0; width: 90%; padding: 0 0 2%; float:left; }
#content .details img { float:left; margin:1% 2% 0 0; width:7%; }
#content .details .text { float:left; width:91%; }
#content .last { border: none; }

#content .section .gallery { width:90%; margin:2.5% 5%; float:left; }
#content .section .gallery .gallery-image { float:left; width:95%; margin:2.5%; border:1px solid #424242; }
#content .section .gallery .gallery-image img { width:100%; float:left; }
#content .section .gallery .gallery-image p { width:96%; margin:0; float:left; background:#424242; color:#fff; text-align:center; padding: 2%; font-weight:bold; font-size:18px; }

h1 { font-family: 'Merienda', cursive;color:#99bd5b; font-size:2.5em; font-weight:normal; margin:2% 0; }
h2 { font-family: 'Merienda', cursive;font-size:1.7em; font-weight:normal; }
h2 span { font-family: 'Merienda', cursive; color:#99bd5b; font-weight:bold; }
h3 { font-family: 'Merienda', cursive; font-size:1.5em; color:#aa8e72; font-weight:400; }
h4 { font-family: 'Merienda', cursive; font-size:1.2em; color:#aa8e72; font-weight:400; margin: 3% 0; }
p { font-size:1em; color:#333; line-height: 1.8em; }
a { font-size:1em; color:#99bd5b; text-decoration:none;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #c3e48a; }
ul { font-size:1em; color:#333; text-decoration:none; }
ol { font-size:1em; color:#333; text-decoration:none; }
.nowrap { white-space: nowrap; }
strong, em { font-weight: 600; }

#contact { width:100%; background:#99bd5b; float:left; }
#contact .image { display:none; width: 25%; padding: 5% 12%; float:left; }
#contact .text { width: 90%; padding:5%; float:left; }
#contact h1 { color:#fff; margin:5% 0 9%; }
#contact input { border: medium none; margin: 1%; padding: 2% 1%; width: 45%; font-family: 'Neucha', cursive; font-size:12px; }
#contact textarea { border: medium none; margin: 1%; padding: 2% 1%; width: 94.4%; font-family: 'Neucha', cursive; font-size:12px; }
#contact input.submit { cursor: pointer;width: 96.5%; background:#6d5841; color:#fff; font-weight:bold; }
#content .section .form input.submit:hover { background:#99bd5b; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#footer { width:95%; float:left; background:#99bd5b; border-top:1px solid #c3e48a; padding: 2% 2.5% 4%; }
#footer .footer-links { width:45%; margin:0 2.5%; float:left; color:#fff; height:11em; }
#footer .footer-links h3 { color:#dadada; font-size:1.1em; margin:0.25em 0; }
#footer .footer-links img { float: left; margin: 3% 4% 0 0; }
#footer .footer-links ul { margin:0; padding:0; }
#footer .footer-links ul li { white-space: nowrap; list-style-type:none; line-height:1.75em; color:#fff; }
#footer .footer-links ul li a { color:#fff; }
#footer .footer-links ul li a:hover { color:#dadada; }
#footer .footer-links .social .fa { color:#fff; padding:2% 5%; font-size:1.5em;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }#footer .footer-links .social .fa:hover { color:#dadada; }

#copyright { width:95%; float:left; background:#6d5841; padding: 1% 2.5%; text-align:center; }
#copyright p { color:#aa8e72; }

.fixed { position: fixed; }
.right { right:0; }
.center { text-align:center !important; }
.blockHover {color: #fff;background: #ff9933;}
.blocks { display:none; }
.attraction { display:block; }
.absolute { position:absolute; }
.grey { background:#f1f1f1; }
.triangle { float:left; width:100%; text-align:center; position:relative; z-index:10000; }
.short { margin:-5% 0 0; }
.clear { clear:both; }
.left { float:left; clear:left; }
.vmargin { margin:2% 0; } 
.vpadding { padding:2% 0; }
.hmargin { margin:0 2%; } 
.hpadding { padding:0 2%; }
.border-bottom { border-bottom:1px solid #ccc; }
.border-top { border-top:1px solid #6d5841; }

.left-half { float:left; clear:left; width:100%; padding:0; box-sizing:border-box; margin:1% 0; }
.right-half { float:left; width:100%; padding:0; box-sizing:border-box; margin:1% 0; }

/*MENU RIGHT */
.bodyPush { position:relative; }
.rightMenu { position:fixed; right:0; width:0%; top:0; bottom:0; background:#6d5841; padding-top:1%; }
.rightMenu h3 { padding-left:10%; }
.rightMenu ul { padding:0; margin:0 0 0 10%; }
.rightMenu ul li { color: #FFFFFF; line-height: 1.8em; list-style-type: none; }
.rightMenu ul li a { color:#fff; }
.rightMenu ul li a:hover { color:#99bd5b; }

/*CLIENTS*/
.logoGrid { width: 90%;margin: 0 auto; }
.logoGrid img { float:left; width:7%; padding:1%; margin:0% 1% 1% 1%; cursor:pointer; }

.ls-shadow { display:none; }

/* =selection */
::selection { color: #fff; background:#99bd5b; }
::-moz-selection { color: #fff; background:#99bd5b; }

table { border-collapse: collapse; font-size:0.7em; }
table, th, td { border: 1px solid #ccc; padding:1%; }